## elm-mode 0.20.3

=== debian/changelog ===
elm-mode (0.20.3-6) unstable; urgency=medium

  * Drop emacs25 from Enhances (package does not exist in bullseye).
  * Matthew Kraai has moved to Emeritus status; remove him from
    Uploaders on his request.
  * Orphan package.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 03 Aug 2024 18:06:28 -0400

elm-mode (0.20.3-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:05:18 +0900

elm-mode (0.20.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:25:20 +0900

elm-mode (0.20.3-3) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 15:56:53 -0400

elm-mode (0.20.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:37:08 -0300

elm-mode (0.20.3-1) unstable; urgency=medium

  * Initial release.

 -- Matthew Kraai <kraai@debian.org>  Sat, 16 Mar 2019 04:44:31 -0700
