=== debian/control ===
Source: elm-mode
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/emacsen-team/elm-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/elm-mode.git
Homepage: https://github.com/jcollard/elm-mode

Package: elpa-elm-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Major Emacs mode for editing Elm source code
 A major Emacs mode for editing Elm source code.
